### Function: RemoveSpawnAccess(Spawn, Player)

**Description:**
Removes the Player from accessing the Spawn.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `player` (Spawn) - Spawn object representing `player`.

**Returns:** None.

**Example:**

```lua
RemoveSpawnAccess(Spawn, Player)
```
